<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
  <id>com.blitterstudio.amiberry</id>
  <launchable type="desktop-id">com.blitterstudio.amiberry.desktop</launchable>
  <name>Amiberry</name>
  <developer_name>BlitterStudio</developer_name>
  <summary>An Amiga emulator for Linux</summary>

  <metadata_license>FSFAP</metadata_license>
  <project_license>GPL-3.0-or-later</project_license>
  <url type="homepage">https://amiberry.com</url>

  <supports>
    <control>pointing</control>
    <control>keyboard</control>
    <control>touch</control>
    <control>gamepad</control>
  </supports>

  <description>
    <p>
      Amiberry is an optimized Amiga emulator for Linux (ARM, ARM64 and x86-64). 
      It is based on the latest WinUAE, with several unique features on top of it, 
      like a WHDLoad booter, custom controls, Host-Run functionality and more.
    </p>
  </description>
  <screenshots>
    <screenshot type="default">
      <image>https://i0.wp.com/blitterstudio.com/wp-content/uploads/2022/12/Screenshot_GUI.png</image>
    </screenshot>
  </screenshots>
  <releases>
    <release version="5.6.1" date="2023-06-21"/>
  </releases>
</component>